/* GLOBAL STYLES
-------------------------------------------------- */

body {
  font-family: "Helvetica Neue", "Arial", "游ゴシック体", "YuGothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  /*font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ",arial, sans-serif;*/
  color: #222;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { width: 100%; }
@media (min-width: 576px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 100%; }
}
@media (min-width: 768px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 100%; }
}
@media (min-width: 992px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1220px; }
}
@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1220px; }
}
@media (min-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width: 1220px; }
}

main { width: 100%; }
._sp{ visibility: visible; display: initial; }
._pc{ visibility: hidden; display: none; }

@media (min-width: 576px) {
  main { /*max-width: 100%;*/ }
  ._sp{ visibility: visible; display: initial; }
  ._pc{ visibility: hidden; display: none; }
}
@media (min-width: 768px) {
  main { /*max-width: 100%;*/ }
  ._sp{ visibility: visible; display: initial; }
  ._pc{ visibility: hidden; display: none; }
}
@media (min-width: 992px) {
  main { max-width: 1520px; }
  ._sp{ visibility: hidden; display: none; }
  ._pc{ visibility: visible; display: initial; }
}
@media (min-width: 1200px) {
  main { max-width: 1520px; }
  ._sp{ visibility: hidden; display: none; }
  ._pc{ visibility: visible; display: initial; }
}
@media (min-width: 1400px) {
  main { max-width: 1520px; }
  ._sp{ visibility: hidden; display: none; }
  ._pc{ visibility: visible; display: initial; }
}

main .container-fluid{
}

main .container{
}

a, a:visited, a:focus, a:hover {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

/* 通常時はホバー時の文字を非表示にする */
a span.hover{
display: none;
}

/* ホバー時は通常時の文字を非表示にする */
a:hover span.normal{
display: none;
}

/* ホバー時に、ホバー時の文字を表示する */
a:hover span.hover{
display: inline;
}

.img-w100 {
    width: 100%;
}
ul li{
  list-style-type: none;
}

/* CUSTOMIZE THEME Color
-------------------------------------------------- */

.bg-secondary {
    background-color: #797979 !important;
}
.border-secondary {
    border-color: #797979 !important;
}
.btn-secondary {
    color: #fff;
    background-color: #797979;
    border-color: #797979;
}

.btn-secondary {
    color: #fff;
    background-color: #797979;
    border-color: #797979;
}

.text-secondary {
    color: #797979 !important;
}

.bg-dark {
    background-color: #222222 !important;
}

.border-dark {
    border-color: #222222 !important;
}

.btn-dark {
    color: #fff;
    background-color: #222222;
    border-color: #222222;
}

.text-dark {
    color: #222222 !important;
}
.text-909090{
    color: #909090!important;
}



.mt-40{
  margin-top: 2.5rem;
}
.mb-40{
  margin-bottom: 2.5rem;
}
.ps-60{
  padding-left: 60px;
}
.pe-60{
  padding-right: 60px;
}
.px-60{
  padding-left: 60px;
  padding-right: 60px;
}

.mt-100{
  margin-top: 100px;
}
.mb-100{
  margin-bottom: 100px;
}


/* CUSTOMIZE Fontsize
-------------------------------------------------- */
.fs-12{
  font-size: 0.75rem;
}
.fs-13{
  font-size: 0.81rem;
}
.fs-14{
  font-size: 0.877rem;
}
.fs-15{
  font-size: 0.94rem;
}
.fs-17{
  font-size: 1.06rem;
}
.fs-18{
  font-size: 1.13rem;
}
.fs-20{
  font-size: 1.25rem;
}
.fs-24{
  font-size: 1.5rem;
}
.fs-26{
  font-size: 1.62rem;
}
.fs-32{
  font-size: 2.0rem;
}
.fs-35{
  font-size: 2.188rem;
}
.fs-36{
  font-size: 2.25rem;
}
.fs-40{
  font-size: 2.5rem;
}
.fs-50{
  font-size: 3.15rem;
}
.print{
  background-image: url(/img/icon_print.png);
  background-repeat: no-repeat;
  background-position: left 0% bottom 50%;;
}

.openblank{
  background-image: url(/img/icon_openblank_black.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.openblank_white{
  background-image: url(/img/icon_openblank_white.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}

.pdf{
  background-image: url(/img/icon_pdf.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.pdf_white{
  background-image: url(/img/icon_pdf_white.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.arrow{
  background-image: url(/img/arrow.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.arrow_up{
  background-image: url(/img/arrow_up.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.arrow_down{
  background-image: url(/img/arrow_down.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.arrow_left{
  background-image: url(/img/arrow_left.png);
  background-repeat: no-repeat;
  background-position: left 0% bottom 50%;
}
.arrow_white{
  background-image: url(/img/arrow_white.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.arrow_white_up{
  background-image: url(/img/arrow_white_up.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.arrow_white_down{
  background-image: url(/img/arrow_white_down.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 50%;;
}
.more{
  text-align: right;
  width: 120px;
  border-bottom: 1px solid #222;
  background-image: url(/img/arrow.png);
  background-repeat: no-repeat;
  background-position: right 0% bottom 70%;;
}
.category{
  background-color: #aaa;
  padding: 5px 0;
  text-align: center;
  width: 100px;
}
.accordion-button {
    align-items: initial;

    /*position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    background-color: #fff;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,border-radius .15s ease;*/
}
/*.accordion-button::after {
    background-image: url(/img/arrow_white_down.png);
    background-repeat: no-repeat;
    transition: transform .2s ease-in-out;
}
.accordion-button:not(.collapsed)::after {
    background-image: url(/img/arrow_white_down.png);
    transform: rotate(-180deg);
}*/
.accordion-button::after {
    background-image: url(/img/arrow_down.png);
    background-repeat: no-repeat;
    transition: transform .2s ease-in-out;
}
.accordion-button:not(.collapsed)::after {
    background-image: url(/img/arrow_down.png);
}

#parent_configuratorTomokiziside_f2 > .accordion-button::after ,
#parent_configuratorTomokiziside_f3 > .accordion-button::after ,
#parent_configuratorTomokiziside_f4 > .accordion-button::after ,
#parent_configuratorTomokiziside_f5 > .accordion-button::after ,
#parent_configuratorTomokiziside_f6 > .accordion-button::after ,
#parent_configuratorTomokiziside_l1 > .accordion-button::after ,
#parent_configuratorTomokiziside_l2 > .accordion-button::after ,
#parent_configuratorTomokiziside_l3 > .accordion-button::after ,
#parent_configuratorTomokiziside_l4 > .accordion-button::after ,
#parent_configuratorTomokiziside_l5 > .accordion-button::after ,
#parent_configuratorTomokiziside_etc > .accordion-button::after ,

#parent_configuratorInside_f2 > .accordion-button::after ,
#parent_configuratorInside_f3 > .accordion-button::after ,
#parent_configuratorInside_f4 > .accordion-button::after ,
#parent_configuratorInside_f5 > .accordion-button::after ,
#parent_configuratorInside_f6 > .accordion-button::after ,
#parent_configuratorInside_l1 > .accordion-button::after ,
#parent_configuratorInside_l2 > .accordion-button::after ,
#parent_configuratorInside_l3 > .accordion-button::after ,
#parent_configuratorInside_l4 > .accordion-button::after ,
#parent_configuratorInside_l5 > .accordion-button::after ,
#parent_configuratorInside_etc > .accordion-button::after ,

#parent_configuratorOutside_f2 > .accordion-button::after ,
#parent_configuratorOutside_f3 > .accordion-button::after ,
#parent_configuratorOutside_f4 > .accordion-button::after ,
#parent_configuratorOutside_f5 > .accordion-button::after ,
#parent_configuratorOutside_f6 > .accordion-button::after ,
#parent_configuratorOutside_l1 > .accordion-button::after ,
#parent_configuratorOutside_l2 > .accordion-button::after ,
#parent_configuratorOutside_l3 > .accordion-button::after ,
#parent_configuratorOutside_l4 > .accordion-button::after ,
#parent_configuratorOutside_l5 > .accordion-button::after ,
#parent_configuratorOutside_etc > .accordion-button::after ,

#parent_products > .accordion-button::after ,
#parent_fabricmaterial > .accordion-button::after ,
#parent_roomtype > .accordion-button::after ,
#parent_project > .accordion-button::after ,
#parent_brand > .accordion-button::after ,
#parent_designer > .accordion-button::after {
    background-image: url(/img/arrow_white_down.png);
    background-repeat: no-repeat;
    transition: transform .2s ease-in-out;
}

#parent_configuratorTomokizi_f2 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_f3 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_f4 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_f5 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_f6 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_l1 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_l2 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_l3 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_l4 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_l5 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorTomokizi_etc > .accordion-button:not(.collapsed)::after ,

#parent_configuratorInside_f2 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_f3 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_f4 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_f5 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_f6 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_l1 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_l2 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_l3 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_l4 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_l5 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorInside_etc > .accordion-button:not(.collapsed)::after ,

#parent_configuratorOutside_f2 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_f3 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_f4 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_f5 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_f6 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_l1 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_l2 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_l3 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_l4 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_l5 > .accordion-button:not(.collapsed)::after ,
#parent_configuratorOutside_etc > .accordion-button:not(.collapsed)::after ,

#parent_products > .accordion-button:not(.collapsed)::after ,
#parent_fabricmaterial > .accordion-button:not(.collapsed)::after ,
#parent_roomtype > .accordion-button:not(.collapsed)::after ,
#parent_project > .accordion-button:not(.collapsed)::after ,
#parent_brand > .accordion-button:not(.collapsed)::after ,
#parent_designer > .accordion-button:not(.collapsed)::after{
    background-image: url(/img/arrow_white_down.png);
}

#globalSidenavi #products_category > .accordion-item{
    border: 0;
}

.accordion-item,
.list-group-item,
.list-group-button,
.accordion-button{
  border-radius: 0!important;
}
.accordion-item .accordion-item{
  border-left: 0;
  border-right: 0;
  border-top: 0;
}
.accordion-body{
  padding: 0;
}
.accordion-button:not(.collapsed) {
    color: #222;
    background-color: #f3f3f3;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}
.list-group-item{
  border-left: 0;
  border-right: 0;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #696969;
    border-color: #696969;
    border: 0;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #696969;
    border-color: #696969;
    border: 0;
}
.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #696969;
    border-color: #696969;
}

/* CUSTOMIZE Bordercolor
-------------------------------------------------- */
.border-555{
  border-color: #555!important;
}
.border-ddd{
  border-color: #ddd!important;
}
.border-d5d5d5{
  border-color: #d5d5d5!important;
}
.border-6f6f6f{
  border-color: #6f6f6f!important;
}
.border-cecece{
  border-color: #cecece!important;
}
.border-909090{
  border-color: #909090!important;
}
.border-707070{
  border-color: #707070!important;
}

.bg-f3f3f3{
  background-color: #f3f3f3;
}
.bg-f6f6f6{
  background-color: #f3f3f3;
}
.bg-909090{
  background-color: #909090;
}
.bg-cecece{
  background-color: #cecece;
}



/* CUSTOMIZE 
-------------------------------------------------- */

@media screen and (max-width: 767px) {
  header .row {
    margin: 1em -6px 0;
  }
  header .row + .row {
    margin: 0 -6px 0;
  }
  header .row .row {
    margin: 0 -6px 0;
  }
}

.global-nav {
  position: fixed;
  right: -420px;
  top: 0;
  width: 100%;
  height: 100vh;
  padding-top: 18px;
  background-color: #222;
  transition: all .6s;
  z-index: 8;
  overflow-y: auto;
}

.black-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 7;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}
/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}
.nav-open .black-bg {
  opacity: .6;
  visibility: visible;
}

/* form */
#ss-form1 input, #ss-form1 button, #ss-form1 textarea, #ss-form1 select {
  background: none;
  border: 1px solid #ccc;
  outline: none;
  padding: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: middle;
  width: 170px;
  height: 30px;
}
#ss-form1 input[type="text"]:focus,
#ss-form1 textarea:focus {
  box-shadow: 0 0 7px #ccc;
  border: 1px solid #ccc;
}
#ss-form1 textarea {
  width: 100%;
  line-height: 1.8;
}


      
#news{
  margin-top: 60px;
  margin-bottom: 80px;
}
@media (min-width: 768px) {
  #news{
  margin-top: 80px;
  margin-bottom: 80px;
}
}

.news-header{
  margin-top: 0px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
.news-header{
  margin-top: 80px;
  margin-bottom: 80px;
}
}

#service{
  margin-top: 50px;
  margin-bottom: 50px;
}
#brand{
  margin-top: 100px;
  margin-bottom: 100px;
}
@media (min-width: 768px) {
#brand{
  margin-top: 80px;
  margin-bottom: 80px;
}
}
#brand .item{
  /*height: 110px;*/
  padding-left: 60px;
  padding-right: 60px;
  vertical-align: middle;
}
#banner{
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #F3F3F3;
}
@media (min-width: 768px) {
#banner{
  padding-top: 120px;
  padding-bottom: 120px;
}
}
#information{
  padding-top: 60px;
  padding-bottom: 60px;
}

#Breadcrumb{
  margin-top: 20px;
  margin-bottom: 20px;
}

.breadcrumb-item.active {
    color: #d3d3d3!important;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #d3d3d3!important;
    padding-right: 1.2rem!important;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: 1.2rem!important;
}

#subpage{
  /*margin-bottom: 20px;*/
}
@media (min-width: 768px) {
#subpage{
  /*margin-bottom: 40px;*/
}
}

#products_index{
  margin-top: 60px;
}

main #h2{
  margin-bottom: 60px;
}

#product_detail_slider{
  /*margin-top: 60px;*/
  margin-bottom: 60px;
}
#product_detail_caption,
#product_detail_configurator,
#product_detail_spec,
#product_detail_related_items,
#product_detail_project{
  padding-bottom: 80px;
  margin-bottom: 80px;
}


.mainvisual {
  /*background-color: #222222;*/
  /*max-width: 1600px;*/
}

.mainvisual-item {
  background-image: url(./img/KV_sp.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 612px;
  padding-top: 72vh;
  /*padding-top: 62.5%;*/
}
@media (min-width: 768px) {
/*@media (min-width: 992px) {*/
  .mainvisual-item {
    background-image: url(./img/KV.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 500px;
    padding-top: 62.5%;
  }
}


.products-item {
  background-image: url(./img/top_products_sp_20220421.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 560px;
  padding-top: 72vh;
  /*padding-top: 62.5%;*/
}

@media (min-width: 768px) {
.products-item {
  background-image: url(./img/top_products_20220421.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 500px;
  padding-top: 62.5%;
}
}

.onlinestore-item {
  background-image: url(./img/top_onlinestore_sp_20220421.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 560px;
  padding-top: 72vh;
  /*padding-top: 62.5%;*/
}

@media (min-width: 768px) {
.onlinestore-item {
  background-image: url(./img/top_onlinestore_20220421.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 500px;
  padding-top: 62.5%;
}
}



.mainvisual-item .container{
  /*max-width: 1600px;*/
  height: auto;
}

#information,
#banner{
  position: relative;
  z-index: 1;
}

.information-item {
  background-color: #404040;
  /*padding-top: 10px;*/
  /*padding-bottom: 10px;*/
}
.information-item .container{
  /*max-width: 1600px;*/
  height: auto;
}
 .information-item .container .information-text{
 }



footer{
  padding-bottom: 50px;
}
footer .row{
  padding-top: 50px;
}
footer #footer_category .col-6{
  padding-bottom: 30px;
}
@media (min-width: 768px) {
}


@media screen and (min-width: 768px){
  #footer .spFooterPopup {
    position: fixed;
    right:0;
    top:35%;
    background-color: #666;
    opacity: .9;
    font-size: 12px;
    box-shadow: 2px 2px 6px #333;
    width: 110px;
    z-index: 1;
    padding: 0 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 300ms 0s ease;
    -moz-transition: all 300ms 0s ease;
    transition: all 300ms 0s ease;
  }
  #footer .spFooterPopup .toggle {
    display: block;
    position: absolute;
    left:-35px;
    top:50%;
    -webkit-transform:translate(0,-50%);
    transform:translate(0,-50%);
    margin: 0;
    content: "";
    background-repeat: no-repeat;
    width:28px;
    height:28px;
    padding: 0;
    background-color: #666;
    opacity: .9;
    border-radius: 14px;
    cursor: pointer;
    box-shadow: 2px 2px 6px #333;
    margin: 0;
  }
  #footer .spFooterPopup .toggle::after {
    display: inline-block;
    position: absolute;
    left:8px;
    top:50%;
    -webkit-transform:translate(0,-50%);
    transform:translate(0,-50%);
    margin-top: -4px;
    content: "";
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 300ms 0s ease;
    -moz-transition: all 300ms 0s ease;
    transition: all 300ms 0s ease;
    cursor: pointer;
  }
  #footer .spFooterPopup.close .toggle::after {
    left:10px;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
  }
  #footer .spFooterPopup.close {
    right:-105px;
  }
  #footer .spFooterPopup ul{
    margin: 0;
  }
  #footer .spFooterPopup ul li {
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #footer .spFooterPopup ul li + li{
    border-top: 1px solid #fff;
  }
  #footer .spFooterPopup ul li a{
    display: block;
    color:#fff;
    padding: 10px 0;
  }
  #footer .spFooterPopup ul li a::before{
    display: block;
    text-align: center;
    margin: 10px auto;
    content: "";
    background-repeat: no-repeat;
  }
  #footer .spFooterPopup ul li.popFaq a::before{
    width:26px;
    height:19px;
    background-image: url(/images/common/footer_pop_faq.png);
    -webkit-background-size: 26px 19px;
    background-size: 26px 19px;
  }
  #footer .spFooterPopup ul li.popCs a::before{
    width:22px;
    height:24px;
    background-image: url(/images/common/footer_pop_cs.png);
    -webkit-background-size: 22px 24px;
    background-size: 22px 24px;
  }
  #footer .spFooterPopup ul li.popCatalogue a::before{
    width:16px;
    height:20px;
    background-image: url(/images/common/footer_pop_catalog.png);
    -webkit-background-size: 16px 20px;
    background-size: 16px 20px;
  }
  #footer .spFooterPopup ul li.popNewsletter a::before{
    width:24px;
    height:15px;
    background-image: url(/images/common/footer_pop_newsletter.png);
    -webkit-background-size: 24px 15px;
    background-size: 24px 15px;
  }

}
@media screen and (max-width: 767px){
  #footer .spFooterPopup {
    border-top: 1px solid #fff; 
    border-bottom: 1px solid #fff;
    padding: 0;
    margin:0;
    position: fixed;
    bottom:0;
    left:0;
    width: 100%;
    -webkit-transition: all 300ms 0s ease;
    -moz-transition: all 300ms 0s ease;
    transition: all 300ms 0s ease;
    z-index: 1030;
  }
  #footer .spFooterPopup.close{
    bottom: -72px;
  }
  #footer .spFooterPopup .toggle {
    display: block;
    position: absolute;
    left:10px;
    top:-37px;
    margin: 0;
    content: "";
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
    padding: 0;
    background-color: #666;
    opacity: .9;
    border-radius: 14px;
    cursor: pointer;
    margin: 0;
  }
  #footer .spFooterPopup .toggle::after {
    display: inline-block;
    position: absolute;
    left:50%;
    top:8px;
    -webkit-transform:translate(-50%,0);
    transform:translate(-50%,0);
    margin-left: -4px;
    content: "";
    vertical-align: middle;
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    -webkit-transition: all 300ms 0s ease;
    -moz-transition: all 300ms 0s ease;
    transition: all 300ms 0s ease;
  }
  #footer .spFooterPopup.close .toggle::after {
    top:12px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  #footer .spFooterPopup ul{
    /* 並べ方 */
    display:-webkit-box;
    display:-ms-flexbox;
    display: -webkit-flex;
    display:flex;
    /* 方向 */
    -ms-flex-direction:row;
    -webkit-flex-direction:row;
    flex-direction:row;
    /* 位置揃え */
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    -webkit-justify-content:space-between;
    justify-content:space-between;
    -ms-align-items: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    margin: 0;
    padding: 0;
    color:#fff;
    background-color: #666;
    z-index: 1;
    height: auto;
    opacity: 1;
    overflow: hidden;
    font-size: 11px;
  }

  #footer .spFooterPopup ul li {
    text-align: center;
    width: 50%;
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #footer .spFooterPopup ul li + li{
    border-left: 1px solid #fff;
  }
  #footer .spFooterPopup ul li a{
    height: 100%;
    display: block;
    color:#fff;
    padding: 5px 10px;
  }
  #footer .spFooterPopup ul li a::before{
    display: block;
    text-align: center;
    margin: 10px auto;
    content: "";
    background-repeat: no-repeat;
  }
  #footer .spFooterPopup ul li.popFaq a::before{
    width:38px;
    height:24px;
    background-image: url(/images/common/footer_pop_faq.png);
    -webkit-background-size: 38px 24px;
    background-size: 38px 24px;
  }
  #footer .spFooterPopup ul li.popCs a::before{
    width:24px;
    height:26px;
    background-image: url(/images/common/footer_pop_cs.png);
    -webkit-background-size: 24px 26px;
    background-size: 24px 26px;
  }
  #footer .spFooterPopup ul li.popCatalogue a::before{
    width:21px;
    height:26px;
    background-image: url(/images/common/footer_pop_catalog.png);
    -webkit-background-size: 21px 26px;
    background-size: 21px 26px;
  }
  #footer .spFooterPopup ul li.popNewsletter a::before{
    width:28px;
    height:26px;
    background-image: url(/images/common/footer_pop_newsletter.png);
    -webkit-background-size: 28px 18px;
    background-size: 28px 18px;
  }
}